sha256: 250b6f9b9f01530a2ef4f46b11097b91701e04f287fb40a5d0f731bd6fa0a5ad
real_size: null
zip_size: 324062544
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep09/open_data_millesime_2025-07-a_dep09_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep09/open_data_millesime_2025-07-a_dep09_gpkg_metadata.yml
